# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Virtual environment
.venv/
env/
venv/

# SQLite database
*.db
*.sqlite
*.sqlite3
*db-shm
*db-wal

# Environment variables
.env

# macOS
.DS_Store